Public Member Functions | Data Fields

# MyGetOptData Struct Reference

## Public Member Functions
| MyGetOptData (int argc, char **argv, const char *options)
## Data Fields
char * | opt
int | numleft
char ** | argv
const char * | options
char * | cont

## Detailed Description

Definition at line 218 of file openttd.cpp.

The documentation for this struct was generated from the following file:

- src/openttd.cpp